[Config]
DisconnURL=/interface_status.cgi
DisconnPOST=LANGUAGE=&PWAN1D_OKBTN=%E6%96%AD%E5%BC%80WAN1
DisConnFlag1=
DisConnFlag2=
ConnURL=/interface_status.cgi
ConnPOST=LANGUAGE=&PWAN1L_OKBTN=%E8%BF%9E%E6%8E%A5WAN1
ConnFlag1=
ConnFlag2=